.custom-venue-info {
		border-radius: 10px;
		background: #fff;
		height: 350px;
		box-shadow: 0px 20px 100px 0 rgba(0, 0, 0, 0.1);
		margin-bottom: -175px;
		position: relative;
		z-index: 1;
		padding: 0;
}

.custom-venue-info img {
		border-radius: 10px 0 0 10px;
		min-height: 350px;
}



  .map-container {
    height: 700px; /* Ajusta según diseño */
    width: 100%;
  }

  #map {
    height: 100%;
    width: 100%;
  }

  .descripcion {
    padding: 1rem;
    background-color: rgba(0,0,0,0.5); /* Fondo opcional para contraste */
  }

  
.seccion-ancla {
  scroll-margin-top: 80px; /* Ajusta el valor al alto de tu navbar */
}


.card-bg-img-1 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../assets/img/m.jpg');
  background-size: cover;
  background-position: center;
  color: white;
}

.card-bg-img-2 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../assets/img/v.webp');
  background-size: cover;
  background-position: center;
  color: white;
}

.card-bg-img-1 .card-header,
.card-bg-img-2 .card-header,
.card-bg-img-1 .card-body,
.card-bg-img-2 .card-body {
  background-color: transparent !important;
  color: white;
}
.shadow-bottom {
  box-shadow: 0 10px 15px -5px rgba(0, 0, 0, 0.4);
}

.thumb-fixed {
  width: 100%;              /* Que ocupe todo el ancho de su contenedor */
  height: 100px;            /* Altura fija (ajústala según necesites) */
  object-fit: cover;        /* Recorta imagen para que llene sin deformarse */
  border-radius: 0px;       /* Opcional: bordes redondeados */
}

.main-fixed {
  width: 100%;
  height: 300px; /* Altura fija para la imagen principal */
  object-fit: cover;
  border-radius: 0px;
}

.thumb-fixed {
  width: 100%;
  height: 100px; /* Mismo ancho y proporción para todas las miniaturas */
  object-fit: cover;
  border-radius: 0px;
  cursor: pointer;
  transition: transform 0.2s ease;
}

.thumb-fixed:hover {
  transform: scale(1.05);
}

@media (max-width: 991.98px) {
    #map {
        min-height: 450px; /* Ajusta según lo que necesites */
    }
}